void GetDescription(char d[])
{
   strcpy(d,"PhotoCall. Photo size: 170x164. Caller's name on top.");
}

int GetPriority()
{
  return 255;
}


void PatchSKI()
{
   ReplaceLineByStr("1 478 ", "1 478 2 17 173 37");
   ReplaceLineByStr("1 479 ", "1 479 4 37 170 196");
   ReplaceLineByStr("1 480 ", "1 480 2 37 173 197");
   ReplaceLineByStr("1 481 ", "1 481 5 17 170 36");
}